.organigrama{
    max-width:  1200px;
    margin:  20px auto;
    padding: 40px;
    background-color: #fff;
    text-align: center;
}
.organigrama h2{
    font-family: Concert One;
    text-transform: uppercase;
    text-align: center;
    font-size: 44px;
    color: orange;
}
.organigrama p{
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Patrick Hand', cursive;
}
.organigrama img{
    width: 100%;
}
@media screen and (max-width:900px){

    .organigrama{
        margin:  10px auto;
        padding: 2px;
    }
}